## uronode 2.3.1

=== debian/changelog ===
uronode (2.3.1-3) unstable; urgency=medium

  * Fix hardcoding temporary install directories into program binaries 

 -- Dave Hibberd <d@vehibberd.com>  Fri, 16 Oct 2015 20:02:02 +0100

uronode (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Add Breaks+Replaces for ax25-node. (Closes: #800924)

 -- Iain R. Learmonth <irl@debian.org>  Mon, 05 Oct 2015 13:28:37 +0100

uronode (2.3.1-1) unstable; urgency=medium

  * Initial release. (Closes: #778843)

 -- Dave Hibberd <d@vehibberd.com>  Thu, 03 Sep 2015 23:37:40 +0100
