=== debian/control ===
Source: uronode
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Dave Hibberd <d@vehibberd.com>
Build-Depends: debhelper (>= 9), libax25-dev, zlib1g-dev
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-hamradio/uronode.git
Vcs-Git: http://anonscm.debian.org/git/pkg-hamradio/uronode.git
Homepage: http://uronode.sourceforge.net/

Package: uronode
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: ax25-node
Replaces: ax25-node
Description: Node front end for AX.25, NET/ROM, Rose and TCP
 URONode is a packet radio node front end for amateur radio operators.
 It provides a shell modelled after those of LinuxNode, AWZNode and
 Flexnode.  It is capable of initiating connections to remote stations
 and exposing services installed on them to users.
