=== debian/rules ===
#!/usr/bin/make -f


%:
	dh $@

# Collapse upstream changes file into single file

override_dh_auto_build:
	cat CHANGES.* > changelog
	dh_auto_build
