## uronode 2.6

=== debian/changelog ===
uronode (2.6-1) unstable; urgency=medium

  * New Upstream import
    - Patches refreshed
  * debian/control
    - Updated Standards version to 3.9.8
  * debian/patches/hardening
    - Added options for CXXFLAGS and CPPFLAGS

 -- Dave Hibberd <d@vehibberd.com>  Sat, 21 Jan 2017 15:41:58 +0000
