=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
 Build-Depends: debhelper (>= 9), libax25-dev, zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/uronode.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/uronode.git
 Homepage: http://uronode.sourceforge.net/
