=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper (>= 9), libax25-dev, zlib1g-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), libax25-dev
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/uronode.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/uronode.git
 Homepage: http://uronode.sourceforge.net/
