## uronode 2.8.1

=== debian/changelog ===
uronode (2.8.1-1) unstable; urgency=medium

  * New Upstream import
    - patches refreshed
  * debian/control
    - Updated to Standards Version 4.1.3
  * debian/compat
    - Updated to Debhelper 11

 -- Dave Hibberd <d@vehibberd.com>  Sat, 20 Jan 2018 12:20:19 +0000
