=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
 Build-Depends: debhelper (>= 11), libax25-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-hamradio/uronode.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-hamradio/uronode.git
+Standards-Version: 4.3.0.1
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/uronode
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/uronode.git
 Homepage: http://uronode.sourceforge.net/
 
 Package: uronode
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: ax25-node
 Replaces: ax25-node
