## uronode 2.10

=== debian/changelog ===
uronode (2.10-1) unstable; urgency=medium

  * New upstream update
    - Patches Refreshed
  * Removed multiarch-libc patch, included upstream

 -- Dave Hibberd <d@vehibberd.com>  Sat, 17 Aug 2019 23:15:37 +0100
