=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper (>= 11), libax25-dev
-Standards-Version: 4.3.0.1
+Build-Depends: debhelper-compat (=12), libax25-dev
+Standards-Version: 4.4.0.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/uronode
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/uronode.git
 Homepage: http://uronode.sourceforge.net/
