## uronode 2.12

=== debian/changelog ===
uronode (2.12-1) unstable; urgency=medium

  * Team upload

  [ Dave Hibberd ]
  * New upstream update to 2.12
    - Patches Refreshed
  * Removed makefile-install-locations patch
  * Fixed lots of patch conflicts and funk
  * Added gitlab CI
  * Added multiple-definition.patch to build in gcc10
    - Closes: #957902

  [ tony mancill ]
  * Update debian/watch to version 4
  * Commit upstream version 2.12 to upstream and pristine-tar branches
  * Bump Standards-Version to 4.5.1
  * Set Rules-Requires-Root: no in debian/control
  * Freshen debian/copyright
  * Use debhelper-compat 13
  * Use https URL for Homepage in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jan 2021 13:51:11 -0800
