=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
 Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper-compat (=12), libax25-dev
-Standards-Version: 4.4.0.1
+Build-Depends: debhelper-compat (= 13), libax25-dev
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/uronode
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/uronode.git
-Homepage: http://uronode.sourceforge.net/
+Homepage: https://uronode.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: uronode
 Architecture: linux-any
