## uronode 2.15

=== debian/changelog ===
uronode (2.15-6) unstable; urgency=medium

  * d/control
    - Add B-D-A
    - Bump Standards to 4.7.2
  * Add d/patches/gcc-15.patch to fix GCC-15 builderror
    - Closes: #1098045
  * d/Watch Bump to v5

 -- Dave Hibberd <hibby@debian.org>  Tue, 16 Sep 2025 21:11:03 +0100

uronode (2.15-5) unstable; urgency=medium

  * Add d/patches/time.patch to ensure things build under gcc14 on
    armhf/armel/other 32bit platforms.
  * Closes: #1082910

 -- Dave Hibberd <hibby@debian.org>  Thu, 10 Oct 2024 17:09:07 +0100

uronode (2.15-4) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1079651)
    + Let the makefile buildsystem pass cross tools to make even though there
      is a configure script involved.
    + Let the makefile buildsystem pass a non-stripping install to make install.
    + cross.patch: Honour the $(INSTALL) variable.

  [ Dave Hibberd ]
  * Applied debdiff
  * Bumped Standards

 -- Dave Hibberd <hibby@debian.org>  Tue, 27 Aug 2024 22:09:25 +0100

uronode (2.15-3) unstable; urgency=medium

  * Update my details
  * Add d/clean (Closes: #1049257)
    * Set gitlab-ci to check in future
  * Add d/source/lintian-overrides for packaging cleanliness

 -- Dave Hibberd <hibby@debian.org>  Sun, 18 Feb 2024 23:29:12 +0000

uronode (2.15-2) unstable; urgency=medium

  * Add zlib to control and patch in correct ifdef to configure
  * Add netrom MOTD patch
  * Standards bump to 4.6.2.0

 -- Dave Hibberd <d@vehibberd.com>  Tue, 08 Aug 2023 21:48:30 +0100

uronode (2.15-1) unstable; urgency=medium

  * New upstream version 2.15
  * Standards bump to 4.6.0.1
  * Multiple definition patch removed
    - Included upstream

 -- Dave Hibberd <d@vehibberd.com>  Sat, 05 Nov 2022 17:01:31 +0100
