=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: hamradio
 Priority: optional
 Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
-Uploaders: Dave Hibberd <d@vehibberd.com>
-Build-Depends: debhelper-compat (= 13), libax25-dev
-Standards-Version: 4.5.1
+Uploaders: Dave Hibberd <hibby@debian.org>
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Arch: libax25-dev, zlib1g-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/uronode
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/uronode.git
 Homepage: https://uronode.sourceforge.net/
