=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,7 @@
 
 override_dh_auto_build:
 	cat CHANGES.* > changelog
-	dh_auto_build
+	dh_auto_build --buildsystem=makefile
+
+override_dh_auto_install:
+	dh_auto_install --buildsystem=makefile
